@echo off
echo ˙FANTASY EMPIRES(TM) v1.1: December 19, 1993.
echo ˙
echo ˙There are 2 bugs that have been fixed and several others that may have 
echo ˙been as well due to the use of DOS4GPRO.
echo ˙
echo ˙Definite fixes:
echo ˙
echo ˙Multiplying Siege Engine Bug:  This bug occurred only when the detail 
echo ˙level was not set to 1:1.  It is now fixed.
echo ˙
echo ˙Disappearing Hero Bug:  If a defending player hit 'escape' to simulate 
echo ˙the battle and had heroes in the country, the heroes would disappear.  
echo ˙This bug has now been fixed.
echo ˙
echo ˙Others:
echo ˙
echo ˙Fantasy Empires now uses DOS4GPRO and no longer uses the program 
echo ˙dos4gw.exe.  This change should eliminate some hardware incompatibil-
echo ˙ities.  This will also free up more RAM so memory will not be as 
echo ˙tight as before.
echo ˙
echo ˙IMPORTANT NOTE:
echo ˙
pause
echo ˙For those who are using emm386.exe with dos6.0.  Our program uses 
echo ˙extended memory only and does not require emm386.  If you are having 
echo ˙problems, remove it from your system configuration.  We have also 
echo ˙pulled some text provided with dos4gwpro that addresses problems with 
echo ˙emm386.
echo ˙
echo ˙*9b. EMM386.EXE provided with DOS 6.0.
echo ˙*
echo ˙*        We know of at least two serious bugs in the EMM386.EXE
echo ˙*        distributed with MS-DOS 6.0, one involving mis-counting the
echo ˙*        amount of available memory, and one involving mapping too
echo ˙*        little of the High Memory Area (HMA) into its page tables.
echo ˙*
echo ˙*        If you are having problems with DOS/4GW Professional and you
echo ˙*        are using an EMM386.EXE dated 3-10-93 at 6:00:00, or later,
echo ˙*        you may wish to consider one of the following workarounds.
echo ˙*
echo ˙*        * Replace EMM386 with another memory manager, such as
echo ˙*          QEMM-386, 386Max, or an older version of EMM386
echo ˙*        * Run in a Windows DOS box
echo ˙*        * Run with HIMEM.SYS alone
echo ˙*        * Convert the DEVICEHIGH statements in your CONFIG.SYS
echo ˙*          to DEVICE statements, and remove the LH (Load High)
pause
echo ˙*          commands from your AUTOEXEC.BAT.
echo ˙*
echo ˙*        You may also wish to contact Microsoft Corporation to inquire
echo ˙*        about the availability of a fix.
echo ˙*
echo ˙Taken from Rational Systems Read.me file.
echo ˙
echo ˙
echo ˙We hope that you enjoy Fantasy Empires.
echo ˙
echo ˙Denis Dyack.
echo ˙Silicon Knights.
echo ˙˙˙
